已安装 Tenable 被动漏洞扫描程序 (Mac OS X)(凭据检查)

info Nessus 插件 ID 82297
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程 Mac OS X 主机上安装了漏洞扫描程序。

描述

远程 Mac OS X 主机上安装了 Tenable 被动漏洞扫描程序 (PVS)。

解决方案

不适用

另见

https://www.tenable.com/products/nessus/nessus-network-monitor

插件详情

严重性: Info

ID: 82297

文件名: pvs_installed_macosx.nbin

版本: 1.345

类型: local

代理: macosx

发布时间: 2015/3/27

最近更新时间: 2021/5/19

依存关系: ssh_get_info.nasl

资产清单: true

漏洞信息

CPE: x-cpe:/a:tenable:pvs

必需的 KB 项: Host/local_checks_enabled, Host/MacOSX/Version